Duda con el vmodApache


([N1] rafadp) #1

Hola buenas. La cuestión es que no me queda claro lo siguiente: 

Con la versión 6.x de velneo, comprando un servidor con x conexiones, podias crear tus paginas web sin ningun tipo de problema con acceso a los datos del servidor y a precio del servidor que te interesase, con dos licencias, con 5 licencias, etc. 

Por lo que he visto en las tarifas, para poder hacer eso con la v7 necesito el modulo vModApache, y para usarlo necesito ser del Nivel 3 lo cual me cuesta 2350 € poder hacer paginas web con enlace a los datos del vserver. Esto es asi?

 

Un saludo.


([N4] velavisual) #2

@rafadp.ono

La v7 no incluye servidor web, de ahí que no se deba comparar con v6 en este aspecto.

La v7 dispone de un plugin vModapache que interpreta aquellas páginas web que hayas echo mediante procesos y las envía a un servidor externo apache que es el que las ejecuta.

Dices bién, que para disponer de este plugin o funcionalidad debes permanecer a un nivel superior o adquirirlo de forma individual en velneo, (cosa que no sé si es posible hacerlo o recomendable ya que es una versión beta).

Esperemos que próximamente salgan plugins mejores y se produzca el efecto escalera, con el cuál los niveles inferiores podremos disfrutar de plugins de niveles superiores. Claro, cuando esto suceda es porque aparecen nuevos plugins para niveles superiores y vuelta e empezar con tu pregunta.

Saludos

Antonio Vela

http://www.velavisual.com